/* Меню выбора вакансий по статусу */
.user-vacancies-topmenu {
	display: block;
	margin-bottom: 12px;
	padding: 0 0 24px 50px;
	text-align: center;
	background: url('/SKINS/img/blue-dents.gif') repeat-x left bottom;
}
.user-vacancies-topmenu .menu-item {
	display: inline-block;
	position: relative;
	margin: 0 -4px 0 0;
	line-height: 21px;
	padding: 0 30px;
	color: #06365f;
}
.user-vacancies-topmenu .menu-item:before,
.user-vacancies-topmenu .menu-item:after {
	content: '';
	display: block;
	position: absolute;
	width: 1px;
	height: 100%;
	left: 0;
	top: 0;
	background: #fff url('/SKINS/img/articles-menu.gif') repeat-y;
}
.user-vacancies-topmenu .menu-item:after {
	left: auto;
	right: 0;
}
.user-vacancies-topmenu .menu-item:hover,
.user-vacancies-topmenu .menu-item.active{
	text-decoration: none;
	background: #dfeaf7;
}




/* Премиум-вакансии */
.user-vacancies-premium {
	margin: 0!important;
	padding: 0!important;
	background: none!important;
}

.user-vacancies .list-item .user-actions {
	display: block;
	text-align: right;
	padding: 9px 0 3px 0;
}
.user-vacancies .list-item .user-actions a {
	display: inline-block;
	position: relative;
	line-height: 140%;
	font-size: 12px;
}
.user-vacancies .list-item .user-actions a.edit,
.user-vacancies .list-item .user-actions a.del {
	text-decoration: none;
	background: url('/SKINS/img/small-blue-dots.gif') repeat-x left bottom;
}
.user-vacancies .list-item .user-actions a.edit:hover,
.user-vacancies .list-item .user-actions a.del:hover {
	background: none;
}
.user-vacancies .list-item .user-actions a.edit {
	margin-right: 27px;
}
.user-vacancies .list-item .user-actions a.del {
	margin-left: -3px;
	margin-right: 29px;
}
.user-vacancies .list-item .user-actions a.del:before {
	content: '';
	display: block;
	position: absolute;
	width: 7px;
	height: 7px;
	left: -11px;
	top: 5px;
	background: url('/SKINS/img/realty-list-actions-icons.gif') no-repeat -8px 0;
}
.user-vacancies .list-item .user-actions a.details {
	margin-right: 15px;
}
.user-vacancies .list-item .user-actions a.details:before {
	content: '';
	display: block;
	position: absolute;
	width: 10px;
	height: 9px;
	right: -14px;
	top: 4px;
	background: url('/SKINS/img/realty-list-actions-icons.gif') no-repeat -15px 0;
}
.user-vacancies .list-item .user-actions strong {
	display: inline-block;
	margin-right: 4px;
	color: #06365f;
	font-weight: bold;
}